
body {
	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	color:#ccc;
}

#new_body {
	background-color:#333;
}

#classic_body, #content_bg, #content {
    background-color: #444;
}

#footer {
    color: #999;
    background-color: #400;
}


/************************************************************/

a:link { color:#fff; }
a:visited { color:#fff; }
a:focus { color:#FF0; }
a:hover { color:#ff0; }
a:active { color:#F00; }

a.greyed_link {
    color:#777;
}
a.warn_link {
    color:#f00;
}

a.admin { color: red; }
a.admin:hover { color: yellow; }


h1 {
	color:#ffc;
}

h2 {
	color:#ffc;
}

h3 {
	color:#ffc;
}

h4 {
	color:#ffc;
}

h5 {
	color:#ffc;
}
h6 {
	color:#ddd;
}



.acct_type {
    font-size:80%;
}




/**************************
  Sidebar Section
***************************/

#sidebar_upper {

    background-color: #500;
    opacity:1.0;

}

#sidebar_lower {

    background-color: #500;
    opacity:1.0;
}



#sidebar_links a {

	font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	font-weight:normal;
}


#navbar {
    background-color: #600;
}

#navlinks ul li {
    border-right-color: #aaa;
    border-bottom-color: #600;
    border-top-color: #aaa;
    background-color: #600;
}

#navlinks ul li.first {
    border-left-color: #aaa;
}
#navlinks ul li:hover {
    background-color: #900;
}

#navlinks ul li.selected {
    background-color: #444;
}


/**************************
  Infobar Section
***************************/

#infobar {
    background-color: #000;
}


#infobar_username {
	font-size:14px;
	font-weight:bold;
	color:#f00;
}


/****
.newlink {
    font: 14px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}

a.newlink:link, a.newlink:visited { 
	font-weight:bold;
	color:#f00;
}
a.newlink:hover { 
	font-weight:bold;
	color:#ff0;
}
****/




/********************************************
    General Content Styles
*********************************************/

hr.cont {
	height:2px;
    border: none;
	background-color:#900;
}
hr.side {
	height:2px;
	width:100px;
	background-color:#900;
	color:#900;
}


/***********************************
    Game/Player lists
************************************/


/* Table game row headings */
table.gr th {
    color:#ccc;
    background-color:#400;
    border-color:#666;
}

/* Table game row - defaults for row and cell */
table.gr td, tr.gr td {
    background-color:#333;
    border-color: #666;
}

/* Table game row - link with 'white' background */
table.gr td.grw, td.grw a {
    background-color:#ccc;
    color: #000;
}

/* Table game row - link with 'black' background */
table.gr td.grb, td.grb a {
    background-color:#000;
    color: #fff;
}

/* Table game row - cell with 'null' background (for empty cells in crosstables) */
table.gr td.grn {
    background-color:#700;
    color: #bbb;
}


/* Table game row - highlighted (for the current user) */
tr.grh td, td.grh {
    background-color:#445;
}




/****************************/

th.glist {
	color:#ffc;
	background-color:#722;
	border-color:#722;
}
td.glist {
	background-color:#333;
    border-color: #722;
}
td.glist_highlight {
	background-color:#422;
    border-color: #722;
}


/***********************************
    Generic information tables
************************************/
th.info_table {
	color:#ffc;
	background-color:#900;
	border-color:#900;
}
td.info_table, td.info_table_center {
	background-color:#333;
    border-color:#900;
}


/***********************************
    Settings Pages
************************************/


.red {
	color:#f00;
}

.warning {
	font-weight:bold;
	color:#f00;
}
.warning a {
	font-weight:bold;
    text-decoration:underline;
	color:#f00;
}
.bigwarning {
	font-size:20px;
	font-weight:normal;
	color:#f00;
}

p.warning {
	font-size:14px;
	font-weight:bold;
	color:#f00;
}
.splash_warning {
	font-size:14px;
	font-weight:bold;
	color:#f00;
}
a.splash_warning {
	font-size:14px;
	font-weight:bold;
	color:#fff;
}

p.notify {
	font-size:14px;
	font-weight:bold;
	color:#0f0;
}

span.notify {
	font-weight:bold;
	color:#0f0;
}

p.notify_plain {
	font-size:14px;
	font-weight:bold;
	color:#ccc;
}

span.notify_plain {
	font-weight:bold;
	font-size:14px;
	color:#ccc;
}

.greyout {
	font-weight:normal;
	color:#666;
}



span.redfootnote {
	font-size:80%;
	color:#f00;
}

.formnote {
	font-size:80%;
}

span.footnote {
	font-size:80%;
}

.stdnote {
	font-size:90%;
}

span.online {
	font-size:70%;
	color:#f00;
}

.gamemsg {
	font-size:100%;
	color:#CCC;
}
.gamemsg b {
	font-size:110%;
	font-weight:bold;
	color:#FFF;
}

.msg_opp {
	font-size:110%;
	font-weight:bold;
	color:#ccc;
}

.msg_me {
	font-size:110%;
	font-weight:bold;
	color:#ccc;
    
}


.gmsg_move {
    font-size: 80%;
}


span.tab_selected {
    color:#fff;
    border-bottom-color: #f00;
}
span.tab_not_selected  {
    color:#ccc;
    border-bottom-color: #999;
}


/****************************************/


/*********************
table.forumlist {

	font-size:14px;

}

tr.forumlist {
	background-color:#333;
}

th.forumlist {
	color:#ffc;
	background-color:#900;
}

td.forumlist {
	background-color:#333;
}
**********************/

/*******************************************/



.premium_note {
    color:#0f0;

}

.error {
	color: #f00;
	font-size: 120%;
    font-weight: bold;
}


/********************************************/


a.helptip_mouseover {
    color: #0f0;
}
.helptip_aster a {
    color: #f00;
    font-weight:bold;
}

/* Tooltip Top-Right */
.tiptr {
    background-color: #333;
    color: #ccc;
    font-size: 12px;
    font-weight: normal;
    border-color: #722;
}

.tiptr em {
    font-style: normal;
    font-weight: bold;
    font-size: 110%;
    color: #ddd;
}



.premtip {
    font-size: 150%;
    font-weight: bold;
    color: #f00;
}

.premtip a {
    color: #f00;
}


.premtip:hover a {
    text-decoration:none;
}
.helptip:hover a {
    text-decoration:none;
}


#tip_form {
    color: #000;
    background-color: #ccc;
}

.anno {
    color: #9f9;
    font-size: 8px;
}


#infobar_livesearch, #start_livesearch {
    color: #ff0;
    background-color: #333;
}

/***********************************
    The Board
************************************/


.surround {
    background-color:#333;
}


/***********************************
    Move list
************************************/
#g_mlist_heading {
    font-weight: bold;
    color: #ffc;
}

th.mlist {
	color:#ffc;
    font-weight: bold;
}
td.mlist {
	background-color:#333;

}

#g_to_move_string {
    color: #f00;
}
#g_off_move_clock {
    color: #999;
}

#g_movelist {
    background-color: #333;
}

#g_move_submit {
    background-color: #666;
}


#g_gamemsg {

    background: #333;
}


/***********************************
    Game page
************************************/

#g_game_header {
    border-bottom-color: #c00;
}

/* Settings */

#colour_picker {
    background-color: #666;

}

div.piece_preview {
    background-color: #666;
}

/***********************************
  Drag/Drop Game page
************************************/


::-webkit-scrollbar-track {
    background-color: #666;
}

::-webkit-scrollbar-thumb {
    background-color: #999;
}
/*
::-webkit-scrollbar-thumb:hover {
    background-color: #999;
}
*/

.highlight-square {
  -webkit-box-shadow: inset 0 0 3px 3px blue;
  -moz-box-shadow: inset 0 0 3px 3px blue;
  box-shadow: inset 0 0 3px 3px blue;
}


.view_link:hover {
    color: #f00;
}

.view_link {
    color: #fff;
    background-color:transparent;
}

.view_link_hl {
    color: #fff;
    background-color:#f00;
}
.view_link_hl:hover {
    color: #fff;
    background-color:#f00;
}

.anal_link {
    background-color:transparent;
}

.anal_link_hl {
    color:#fff;
    background-color:#666;
}

#mlist_table td {
    border:none;
}


.js_step_link {
    background-color: #fff;
    border: 1px solid #666;
    color:#000;
}

.js_step_link_grey {
    background-color: #999;
    border: 1px solid #666;
    color: #000;
}

#js_action_wrap {
    border-color:#d00;
}

.admin_but {
    background-color:#f00;
    color:#fff;
    box-shadow: 0px 1px 3px #000;
}

.action_but {
    background-color:#ccc;
    color:#000;
    box-shadow: 1px 1px 3px 0px #000;
    font-weight: bold;
}

.action_but:hover {
    background-color:#fff;
    color:#333;
}

.action_but:disabled {
    background-color:#666;
    color:#999;
}


.action_but:active {
    background-color:#f00;
    color:#000;
}


.castle_button {
    background-color:#ccc;
    color:#000;
    box-shadow: 1px 1px 3px 0px #000;
}

.castle_button:hover {
    background-color:#fff;
    color:#f00;
}

.castle_button:disabled {
    background-color:#666;
    color:#999;
}

.castle_button:active {
    background-color:#f00;
    color:#000;
}




/****************************
    Home Page
*****************************/

#col1 {
    color: #aaa;

}

#col2 {
    color: #aaa;

}

.game_count_highlighted {
    color: #fff;
    font-weight: bold;
    background-color: #f00;
    border-radius: 5px;
}


#trial_link a {
    color: #fff;
    background-color: #900;
}

.bg_box {
    background-color: #333;
}

.box_game_head {
    background-color: #555;
}

.notification {
    background-color: #333;

}
.notification h1 {
    color: #f00;
}

